{% extends 'base_layout.html' %}

{% load static from staticfiles %}
{% block content %}
<div class="sub_friends_detail">
    <div class="header profile">
        <h1 class="judul">Profil</h1>
    </div>
    <div class="sub_friends_detail_content">
        <div class="avatar_box">
            {% if myfriend.avatar %}
                <img src="{{ myfriend.avatar.url }}" alt="{{ friend.name }}">
            {% elif myfriend.gender == 'Female' %}
                <img src="{% static 'friends/img/avatar/female.png' %}" alt="{{friend.name}}" class="avatar">
            {% elif myfriend.gender == 'Male' %}
                <img src="{% static 'friends/img/avatar/male.png' %}" alt="{{friend.name}}" class="avatar">
            {% endif %}
        </div>
        <h3>{{myfriend.name}}</h3>
        <div class="sub_friends_detail_content_mid">
            <h4>Username:</h4>
            <p>{{myfriend.username}}</p>
            <h4>Tempat Lahir:</h4>
            <p>{{myfriend.tempatlahir}}</p>
            <h4>Tanggal Lahir:</h4>
            <p>{{myfriend.tanggallahir}}</p>
            <h4>ID Line:</h4>
            <p>{{myfriend.line}}</p>
            <h4>Deskripsi:</h4>
            <p>{{myfriend.deskripsi}}</p>
        </div>
    </div>
</div>
{% endblock %}